
# NAME

mstmtserver 

# SYNOPSIS

> mstmtserver \[switches\]

# DESCRIPTION

## Switches may be:

**-p\[ort\]** \<port\> - Listen to specify port (default is 23108).

**-d\[ebug\]** - Print all socket traffic (for debugging only).

**-h\[elp\]** - Print help message.

**-v\[ersion\]** - Print version.

# SEE ALSO

The full documentation for **Invalid** is maintained as a Texinfo
manual. If the **info** and **Invalid** programs are properly installed
at your site, the command

> info mstmtserver

should give you access to the complete manual.
